Page MenuHomePhabricator

Select where in our current onboarding materials the tool should be embedded/ linked
Closed, ResolvedPublic

Description

In which tutorials and landingpages / wikipages should we link this tool?

Event Timeline

sonkiki renamed this task from Discuss where in our current onboarding materials the tool should be embedded/ linked to Select where in our current onboarding materials the tool should be embedded/ linked.Aug 9 2018, 3:25 PM
sonkiki triaged this task as Medium priority.
sonkiki created this task.
sonkiki added a comment.EditedAug 9 2018, 3:28 PM

@Christine_Domgoergen_WMDE and @Stefan_Schneider_WMDE I would ask for your help here, again: Where in our current onboarding materials should the tool be linked?

Definitely here:

but where else?

On Wikipediaday in October, ask community for their expertise on where to embed / link the tool.

sonkiki added a comment.EditedSep 24 2018, 3:55 PM

@Christine_Domgoergen_WMDE completed this task and figured out where the tool should be embedded:

  • Trainingsmodul Editiergrundlagen - Call to Action am Ende
  • Trainingsmodul Artikel bewerten - Call to Action am Ende
  • Auf Lerne Wikipedia in Schritt 3
  • In der Community bekannt machen, damit es auf den Hilfeseiten eingebunden wird
  • im Portal Neue Ehrenamtliche
  • auf der Seite des Mentorenprogramms

Next step:
Once the tool is ready, assign responsibilities in IF-team for who actually embeds it where.

sonkiki claimed this task.Sep 24 2018, 4:36 PM
Christine_Domgoergen_WMDE closed this task as Resolved.Jun 18 2019, 3:33 PM